
html {
  height: 100%;
	user-select : none;
}

body {
  min-height: 100%;
  margin: 0;
  padding: 0;
text-align:center;

min-width:650px;
 user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
font: 100%/100% GloriaHallelujah;
}
#auteur{
bottom:0px;
position:fixed;
opacity: 0.3;

}

 input[type=number]
 {
 width:60px;
 }
#general
{
 margin: auto;
top:10px;
display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
 
}
#nbtexte
{
grid-column:1/3;
grid-row:1;
margin:auto;
}

#dessin
{
grid-column:1;
grid-row:2;
margin:auto;
}

#info
{
grid-column:2;
grid-row:2;
margin:auto;
width:250px;
}
